## cstexfonts 0.6.0

=== debian/changelog ===
cstexfonts (0.6.0) unstable; urgency=low

  * Changed location to /usr/share/texmt.

 -- Petr Cech <cech@debian.org>  Sun,  8 Aug 1999 22:33:13 +0200

cstexfonts (0.5.3) unstable; urgency=low

  * Removed Depends: csplain.

 -- Petr Cech <cech@debian.org>  Fri, 28 May 1999 15:20:19 +0200

cstexfonts (0.5.2) unstable; urgency=low

  * Added Conflicts.

 -- Petr Cech <cech@debian.org>  Sun, 28 Mar 1999 10:50:23 +0200

cstexfonts (0.5.1) unstable; urgency=low

  * NMU - build the package. Somehow .deb got lost.
  * Renamed package to correspond with generated .deb.
  * now Provides: csfontsdeb (for compatibility).
  * removed dependancy on tetex-*.

 -- Petr Cech <cech@debian.org>  Thu, 25 Mar 1999 20:48:42 +0100

csfonts (0.5) unstable; urgency=low

  * Changed copyright.

 -- Petr Spatka <spatka@debian.cz>  Sun, 14 Feb 1999 22:29:46 +0100

csfontsdeb (0.4) unstable; urgency=low

  * New upstream version cspsfonts.
  * Added test befor update /usr/lib/texmf/dvips/base/psfonts.map in postinst.
        
 -- Petr Spatka <xspatk00@stud.fee.vutbr.cz>  Wed, 27 May 1998 08:46:06 +0000
 

csfontsdeb (0.3) unstable; urgency=low

  * New maintainer.
  * New upstream relaes.
     
 -- Petr Spatka <xspatk00@stud.fee.vutbr.cz>  Wed, 4 Jun 1997 10:41:01 +0200

csfontsdeb (0.2) unstable; urgency=low

  * Run `texhash' in postinst.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 4 Jun 1997 10:41:01 +0200

csfontsdeb (0.1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Dec 1996 19:32:37 +0100

Local variables:
mode: debian-changelog
End:
