=== debian/control ===
Source: cstexfonts
Section: tex
Priority: extra
Maintainer: Petr Cech <cech@debian.org>
Standards-Version: 3.1.0

Package: cstexfonts
Architecture: all
Provides: csfontsdeb
Replaces: csfontsdeb
Conflicts: csfontsdeb
Depends: tetex-base (>= 0.9.990311)
Suggests: cspsfonts (>= 0.2.0)
Description: Czech/Slovak fonts for TeX
 Extension of Knuth's cm fonts.  These fonts are high quality fonts for
 typesetting of Czech/Slovak texts.
