=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	
	# Nothing to do. :)
#	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Nothing else todo.
#	-$(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	cp fonts/source/jknappen/sauter/cm*.mf \
		debian/tmp/usr/share/texmf/fonts/source/jknappen/sauter
	cp fonts/source/jknappen/sauter/b-circle.mf \
		debian/tmp/usr/share/texmf/fonts/source/jknappen/sauter
	cp fonts/source/jknappen/sauter/c-circle.mf \
		debian/tmp/usr/share/texmf/fonts/source/jknappen/sauter
	cp fonts/source/public/cs/* \
		debian/tmp/usr/share/texmf/fonts/source/public/cs
	cp fonts/tfm/public/cs/* \
		debian/tmp/usr/share/texmf/fonts/tfm/public/cs

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
# You may want to make some executables suid here
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl 
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
